Map Account
POST
/connections/{connection_id}/map
const url = 'https://example.com/connections/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/map';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"account_id":"2489E9AD-2EE2-8E00-8EC9-32D5F69181C0","create":{"additionalProperty":"example"},"external_id":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/connections/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/map \ --header 'Content-Type: application/json' \ --data '{ "account_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "create": { "additionalProperty": "example" }, "external_id": "example" }'Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”connection_id
required
Connection Id
string format: uuid
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
MapRequest
object
Example generated
{ "account_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "create": { "additionalProperty": "example" }, "external_id": "example"}Responses
Section titled “Responses”Successful Response
Media typeapplication/json
Response Map Account Connections Connection Id Map Post
object
key
additional properties
string
Example generated
{ "additionalProperty": "example"}Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Example generated
{ "detail": [ { "ctx": {}, "input": "example", "loc": [ "example" ], "msg": "example", "type": "example" } ]}